@charset "UTF-8";
/**
 * styles.scss
 * ---
 * Main `sass` file. Import here `sass` files
 */
/**
 * modules/variables
 * ---
 */
/**
 * Typography
 */
/**
 * Colors
 */
/**
 * Grid
 */
/**
 * modules/mixins
 * ---
 */
/**
 * modules/fonts
 * ---
 * Declare fonts here
 */
@font-face {
  font-family: 'Swiss';
  src: url("fonts/swiss/Swiss721BT-BlackCondensed.eot");
  src: url("fonts/swiss/Swiss721BT-BlackCondensed.eot?#iefix") format("embedded-opentype"), url("fonts/swiss/Swiss721BT-BlackCondensed.woff2") format("woff2"), url("fonts/swiss/Swiss721BT-BlackCondensed.woff") format("woff"), url("fonts/swiss/Swiss721BT-BlackCondensed.ttf") format("truetype"), url("fonts/swiss/Swiss721BT-BlackCondensed.svg#Swiss721BT-BlackCondensed") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

/**
 * partials/reset
 * ---
 * Reset file
 * NOTE: also `normalize.css` is used
 */
*,
*:after,
*:before {
  box-sizing: border-box; }

body {
  font-size: 140%;
  line-height: 1.5;
  color: #333;
  background-color: #fff; }

img {
  max-width: 100%;
  vertical-align: middle; }

a {
  color: #333;
  text-decoration: none; }
  a:focus, a:hover {
    text-decoration: none; }

input[type="text"],
input[type="search"] {
  font-size: inherit;
  line-height: inherit; }

ul, ol {
  margin: 0;
  padding: 0; }

li {
  list-style: none; }

html {
  font-size: 62.5%; }

body {
  font-size: 1.4rem;
  color: #333;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  background: white; }

hr {
  border: none;
  border-bottom: 1px solid #0a4f9f; }

a {
  color: #0a4f9f; }
  a:hover {
    color: #052952; }

p {
  font-size: 1.4rem;
  line-height: 2.6rem; }
  @media screen and (min-width: 1200px) {
    p {
      font-size: 1.6rem;
      line-height: 2.8rem; } }

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  text-decoration: none; }

h1 b,
h1 strong,
h2 b,
h2 strong,
h3 b,
h3 strong,
h4 b,
h4 strong,
h5 b,
h5 strong,
h6 b,
h6 strong {
  font-weight: 500; }

h1 {
  font-size: 3.2rem;
  font-weight: 600;
  line-height: 4rem;
  letter-spacing: 1px; }
  @media screen and (min-width: 992px) {
    h1 {
      font-size: 4rem;
      line-height: 4.8rem; } }
  h1.blowit {
    font-size: 4.2rem;
    letter-spacing: 2px;
    line-height: 4.8rem; }
    @media screen and (min-width: 992px) {
      h1.blowit {
        font-size: 4rem;
        line-height: 4.8rem; } }

h2 {
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 3.2rem;
  letter-spacing: 1px; }
  @media screen and (min-width: 992px) {
    h2 {
      font-size: 2.8rem;
      line-height: 3.6rem; } }

h3 {
  font-size: 2rem;
  font-weight: 300;
  line-height: 2.8rem;
  letter-spacing: 1px; }
  @media screen and (min-width: 992px) {
    h3 {
      font-size: 2.4rem;
      line-height: 3.2rem; } }

h4 {
  font-size: 1.4rem;
  font-weight: 500; }

h5 {
  font-size: 1.2rem;
  font-weight: 500; }

h6 {
  font-size: 1rem;
  font-weight: 600; }

.post_single {
  padding: 0 0 5rem; }

.page_title {
  margin-top: 0px;
  margin-bottom: 30px;
  font-size: 3.4rem;
  font-family: "Swiss", sans-serif; }
  @media screen and (max-width: 769px) {
    .page_title {
      margin-bottom: 20px;
      font-size: 2rem;
      line-height: 2.8rem; } }

.article_content ul {
  padding-left: 0;
  margin: 0; }
  .article_content ul li {
    margin: 15px 0;
    display: block;
    line-height: 2.4rem;
    font-size: 1.4rem;
    line-height: 2rem; }
    @media screen and (min-width: 992px) {
      .article_content ul li {
        font-size: 1.6rem;
        line-height: 2.2rem; } }
    .article_content ul li::before {
      content: "●";
      margin-right: 5px; }
      @media screen and (min-width: 992px) {
        .article_content ul li::before {
          margin-right: 15px; } }

.article_content ul {
  padding-left: 20px;
  margin: 0; }
  .article_content ul li {
    margin: 15px 0;
    line-height: 2.4rem;
    font-size: 1.4rem;
    line-height: 2rem; }
    @media screen and (min-width: 992px) {
      .article_content ul li {
        font-size: 1.6rem;
        line-height: 2.2rem; } }
    .article_content ul li::before {
      content: "•";
      position: absolute;
      display: block;
      left: 0px;
      margin-right: 5px; }
      @media screen and (min-width: 992px) {
        .article_content ul li::before {
          margin-right: 15px; } }

.wp_articlecontent img {
  max-width: 100%;
  height: auto; }
  .wp_articlecontent table {
    width: 100% !important;
    border-spacing: 0px;
    border-collapse: separate;
    margin: 25px auto;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    min-width: 600px; }
    .wp_articlecontent table thead td {
      background-color: #f1f2f2; }
    .wp_articlecontent table tr th {
      border-top: 1px solid rgba(0, 0, 0, 0.1);
      border-right: 1px solid rgba(0, 0, 0, 0.1);
      padding: 10px !important;
      font-size: 1.3rem;
      font-weight: 600; }
    .wp_articlecontent table tr td {
      border-top: 1px solid rgba(0, 0, 0, 0.1);
      border-right: 1px solid rgba(0, 0, 0, 0.1);
      padding: 10px !important;
      font-size: 1.3rem; }
      .wp_articlecontent table tr td p {
        text-indent: 0 !important;
        font-size: 1.3rem; }
  
  .wp_articlecontent p {
    text-align: justify; }
  
/**
 * partials/wordpress
 * ---
 * Wordpess core classes
 */
/**
 * Alignment
 */
.alignnone {
  margin: 5px 15px 15px 0; }

.aligncenter {
  display: block;
  margin: 5px auto; }

.alignright {
  float: right;
  margin: 5px 0 15px 15px; }

.alignleft {
  float: left;
  margin: 5px 15px 15px 0; }

/**
 * Gallery & images
 */
.wp-caption {
  background: #fff;
  border: thin solid #F0F0F0;
  max-width: 95%;
  padding: 5px 5px;
  text-align: center; }
  .wp-caption img {
    width: auto;
    max-width: 98.5%;
    height: auto;
    border: 0 none;
    padding: 0;
    margin: 0; }

.wp-caption .wp-caption-text,
.gallery-caption {
  margin: 0;
  padding: 0 5px 5px;
  font-size: 140%;
  line-height: 1.5; }

/**
 * partials/utils
 * ---
 * Utils classes
 */
.clear:before, .clear:after {
  content: " ";
  display: table; }

.clear:after {
  clear: both; }

.reset-box {
  padding: 0;
  margin: 0; }

/**
 * partials/wrapper
 * ---
 */
.wrapper {
  max-width: 1280px;
  padding: 0 15px;
  margin: 0 auto;
  position: relative; }

/**
 * partials/header
 * ---
 */
@media screen and (max-width: 769px) {
  .header > .container {
    padding: 10px 0; } }

.logo-img {
  height: 34px;
  width: auto; }
  @media screen and (min-width: 1200px) {
    .logo-img {
      height: 52px; } }
  @media screen and (min-width: 1366px) {
    .logo-img {
      height: 68px; } }

.navbar {
  padding-top: 0;
  padding-bottom: 0; }
  @media screen and (min-width: 576px) {
    .navbar {
      padding: 0; } }

.navbar-nav .menu-item.current-menu-item a::after {
  bottom: 0px; }

.navbar-nav .menu-item a {
  position: relative;
  display: block;
  height: 9.6rem;
  padding: 0 1rem;
  line-height: 9.6rem;
  color: #0a4f9f;
  font-size: 2rem;
  font-family: "Swiss", sans-serif;
  overflow: hidden; }
  .navbar-nav .menu-item a::after {
    position: absolute;
    bottom: -4px;
    left: 50%;
    content: '';
    z-index: 2;
    width: 50px;
    height: 4px;
    margin-left: -25px;
    background: #0a4f9f;
    transition: .3s; }
  .navbar-nav .menu-item a:hover::after {
    bottom: 0px; }

@media screen and (max-width: 769px) {
  .navbar-nav {
    padding: 2rem 0 1rem; }
    .navbar-nav .menu-item {
      margin: 2px auto; }
      .navbar-nav .menu-item a {
        height: 35px;
        padding: 0 1rem;
        line-height: 3rem;
        font-size: 1.8rem;
        text-align: center; } }

@media screen and (max-width: 1200px) {
  .navbar-nav .menu-item a {
    padding: 0 1rem;
    font-size: 1.8rem; } }

.page-banner {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 358px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; }
  .page-banner.left {
    justify-content: flex-start; }
  .page-banner .banner-title {
    color: #fff;
    font-size: 3.6rem;
    font-family: "Swiss", sans-serif; }
    .page-banner .banner-title.border {
      min-width: 30rem;
      padding: 20px 40px;
      border-width: 2px;
      border-color: rgba(255, 255, 255, 0.5);
      border-style: solid;
      text-align: center; }
  @media screen and (max-width: 769px) {
    .page-banner {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      height: 180px;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover; }
      .page-banner .banner-title {
        font-size: 2.6rem; }
        .page-banner .banner-title.border {
          min-width: 20rem;
          padding: 10px 20px; } }

/**
 * partials/nav
 * ---
 * Menus
 */
/**
 * partials/sidebar
 * ---
 */
.sidebar {
  margin-bottom: 4rem; }
  .sidebar .toggle {
    padding: 10px 25px;
    font-size: 1.8rem;
    font-family: "Swiss", sans-serif;
    background: #0a4f9f;
    color: white;
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    cursor: pointer; }
    .sidebar .toggle::after {
      content: '+';
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      display: block;
      right: 25px;
      transition: 0.5s; }
    .sidebar .toggle.opened::after {
      transform: translateY(-50%) rotate(135deg); }

.sidebar-nav {
  position: relative; }
  .sidebar-nav:after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 92%;
    height: 100%;
    content: '';
    background-color: #fff;
    box-shadow: 0px 6px 7px 0px rgba(191, 191, 191, 0.3); }
  .sidebar-nav li {
    position: relative;
    z-index: 2; }
    .sidebar-nav li.active a, .sidebar-nav li.current-menu-item a, .sidebar-nav li.current-cat a, .sidebar-nav li.selected a {
      color: #fff;
      background-color: #0a4f9f;
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='16'%3E%3Cpath fill-rule='evenodd' fill='%23FFF' d='M.013 6.594h23.691c-1.142-2.598-1.71-4.293-1.768-6.604 2.596 3.984 5.971 6.058 10.05 8.008-4.079 1.869-7.305 4.149-10.05 8.012.175-2.511.648-4.028 1.803-6.792H.013V6.594z'/%3E%3C/svg%3E");
      background-repeat: no-repeat;
      background-position: right 4rem center; }
    .sidebar-nav li a {
      position: relative;
      display: block;
      padding: 2rem 6rem 2rem 2.6rem;
      font-size: 1.4rem;
      font-family: "Swiss", sans-serif;
      color: #000;
      text-transform: uppercase;
      transition: .3s; }
      @media screen and (min-width: 1200px) {
        .sidebar-nav li a {
          font-size: 1.8rem; } }
      .sidebar-nav li a:hover {
        color: #fff;
        background-color: #0a4f9f;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='16'%3E%3Cpath fill-rule='evenodd' fill='%23FFF' d='M.013 6.594h23.691c-1.142-2.598-1.71-4.293-1.768-6.604 2.596 3.984 5.971 6.058 10.05 8.008-4.079 1.869-7.305 4.149-10.05 8.012.175-2.511.648-4.028 1.803-6.792H.013V6.594z'/%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-position: right 4rem center;
        text-decoration: none; }
      .sidebar-nav li a:after {
        position: absolute;
        left: 2.6rem;
        bottom: -1px;
        content: '';
        width: 75%;
        height: 1px;
        background: #eeeeee; }

/**
 * partials/footer
 * ---
 */
.footer {
  color: #fff;
  background: #0a4f9f;
  margin-top: 100px;
  text-align: center; }

  .footer .copyright {
    padding: 2rem 1rem;
    font-size: 1.6rem;
    border-top: 1px solid rgba(255, 255, 255, 0.5); }
    .footer .copyright a {
      color: white; }
  .footer .footer-logo {
    padding: 9rem 1rem 5rem; }
  @media screen and (max-width: 769px) {
    .footer .copyright {
      padding: 2rem 1rem;
      font-size: 1.2rem; }
    .footer .footer-logo {
      padding: 4rem 1rem; } }

/**
 * partials/print
 * ---
 * Print version
 * (from https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css)
 */
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important; }
  a,
  a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  /*
   * Don't show links that are fragment identifiers,
   * or use the `javascript:` pseudo protocol
   */
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: ""; }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group;
    /* h5bp.com/t */ }
  tr,
  img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; } }

/**
 * partials/bootstrap
 * ---
 */
@media screen and (min-width: 1360px) {
  .container {
    max-width: 1320px; } }

@media screen and (min-width: 1660px) {
  .container {
    max-width: 1630px; } }

.btn {
  padding: .5rem 1rem;
  border-radius: 0;
  font-family: 'DIN', serif; }

.btn-lg {
  padding: 0.8rem 1.6rem;
  font-size: 1.8rem; }

.btn-primary {
  background-color: #0a4f9f;
  border-color: #0a4f9f; }

/**
 * partials/breadcrumb
 * ---
 */
.breadcrumb {
  padding: 3rem 32px;
  color: #333;
  font-size: 1.6rem;
  font-family: "Swiss", sans-serif;
  text-transform: uppercase;
  background-color: #fff;
  background-image: url("./img/icons/icon-breadcrumb.png");
  background-size: auto 15px;
  background-repeat: no-repeat;
  background-position: left center; }
  .breadcrumb a {
    color: #333; }
    .breadcrumb a:hover {
      color: #0a4f9f; }
  .breadcrumb .possplit {
    width: 30px;
    background-image: url("./img/icon-possplit.png");
    background-size: auto 15px;
    background-repeat: no-repeat;
    background-position: center; }
  @media screen and (max-width: 769px) {
    .breadcrumb {
      padding: 2rem 24px;
      font-size: 1.4rem;
      background-size: 14px auto; } }

/**
 * partials/list
 * ---
 */
.post-title {
  display: block;
  margin-top: 1.6rem;
  margin-bottom: 1rem;
  color: #333;
  font-size: 1.6rem;
  font-family: "Swiss", sans-serif;
  text-transform: uppercase; }

.news-list {
  margin-bottom: 5rem; }
  .news-list .post-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; }
  .news-list article {
    margin-bottom: 2rem;
    padding: 1.5rem 1.5rem 2rem;
    background: #f8f8f8;
    transition: 0.3s; }
    .news-list article:hover {
      box-shadow: 0px 5px 10px 0px rgba(171, 171, 171, 0.48); }
  .news-list .post-thumbnail {
    position: relative;
    display: block;
    margin-bottom: 2rem; }
    .news-list .post-thumbnail .pic {
      width: 100%;
      padding-bottom: 62%;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover; }
    .news-list .post-thumbnail .date {
      position: absolute;
      top: 0;
      left: 0;
      padding: 4px 8px;
      font-size: 1.4rem;
      color: #fff;
      background: #f8a900; }
  .news-list .desc {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 2rem;
    color: #999; }

.event-list {
  margin-bottom: 1rem; }
  @media screen and (min-width: 768px) {
    .event-list {
      margin-bottom: 5rem; } }
  .event-list .item {
    display: block;
    margin-bottom: 2rem;
    padding: 2.6rem 2rem;
    background: #f8f8f8;
    border-top: 3px solid #0a4f9f;
    transition: 0.3s; }
    .event-list .item:hover {
      color: #fff;
      background: #0a4f9f;
      border-top: 3px solid #f8a900;
      box-shadow: 0px 5px 10px 0px rgba(171, 171, 171, 0.48); }
      .event-list .item:hover .post-title {
        color: #fff; }
      .event-list .item:hover .desc {
        color: #fff; }
      .event-list .item:hover .more {
        justify-content: center;
        color: #fff; }
      .event-list .item:hover .icon-arrow {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='16'%3E%3Cpath fill-rule='evenodd' fill='%23FFF' d='M.013 6.594h23.691c-1.142-2.598-1.71-4.293-1.768-6.604 2.596 3.984 5.971 6.058 10.05 8.008-4.079 1.869-7.305 4.149-10.05 8.012.175-2.511.648-4.028 1.803-6.792H.013V6.594z'/%3E%3C/svg%3E"); }
  .event-list .post-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; }
  .event-list .date {
    padding: 4px 8px;
    font-size: 1.4rem;
    color: #fff;
    background: #f8a900; }
  .event-list .desc {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 1rem;
    color: #999; }
  .event-list .more {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #0a4f9f;
    font-size: 1.6rem;
    transition: .3s; }
  .event-list .icon-arrow {
    width: 32px;
    height: 12px;
    margin-left: 1rem;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='16'%3E%3Cpath fill-rule='evenodd' fill='%230A4F9F' d='M.013 6.595h23.691c-1.142-2.599-1.71-4.294-1.769-6.605 2.597 3.983 5.972 6.058 10.051 8.008-4.079 1.869-7.305 4.149-10.051 8.012.176-2.511.65-4.028 1.804-6.792H.013V6.595z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 12px; }

.list-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 4rem 0 3rem;
  font-family: "Swiss", sans-serif;
  text-transform: uppercase; }
  .list-header .title {
    margin-bottom: 0;
    font-size: 3rem; }
  .list-header .more {
    padding-right: 2rem;
    font-size: 2rem;
    font-weight: lighter;
    color: #999;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='21'%3E%3Cpath stroke='%23CCC' stroke-width='2' fill='none' d='M3 1l7.999 9L3 19'/%3E%3C/svg%3E") right center no-repeat;
    background-size: auto 18px; }
    .list-header .more:hover {
      color: #0a4f9f; }
  @media screen and (max-width: 769px) {
    .list-header {
      padding: 3rem 0 2rem; }
      .list-header .title {
        font-size: 2.2rem; }
      .list-header .more {
        padding-right: 1.6rem;
        font-size: 1.6rem;
        background-size: auto 14px; } }

.news .item {
  display: block;
  margin-bottom: 2.5rem;
  font-size: 1.6rem;
  background: #fff;
  box-shadow: 0px 6px 7px 0px rgba(191, 191, 191, 0.3); }
  .news .item .text {
    padding: 2rem 1.4rem; }
  .news .item h3 {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    color: #333;
    font-size: 1.8rem;
    font-family: "Swiss", sans-serif; }
  .news .item .time {
    color: #999; }
  .news .item .img {
    width: 100%;
    min-height: 150px;
    padding-bottom: 56%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; }

@media screen and (min-width: 1360px) {
  .news .item {
    margin-bottom: 2rem; }
    .news .item .text {
      padding: 2.2rem 1.4rem; }
    .news .item .img {
      padding-bottom: 58%; } }

@media screen and (min-width: 1600px) {
  .news .item {
    margin-bottom: 2rem; }
    .news .item .text {
      padding: 2rem 1.4rem; }
    .news .item .img {
      padding-bottom: 52%; } }

.events .item {
  display: block;
  margin-bottom: 18px;
  padding: 2rem 2rem 2rem 10rem;
  font-size: 1.8rem;
  background: #fff;
  box-shadow: 0px 6px 7px 0px rgba(191, 191, 191, 0.3);
  border-width: 1px;
  border-color: #dddddd;
  border-style: solid;
  background: url("./img/icons/icon-calendar.png") 3rem center no-repeat;
  background-size: 46px auto; }
  .events .item h3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #333;
    font-size: 2rem;
    font-family: "Swiss", sans-serif;
    line-height: 2.4rem; }
  .events .item .time {
    color: #999; }

@media screen and (max-width: 769px) {
  .events .item {
    padding: 2rem 1rem 2rem 8rem;
    font-size: 1.4rem;
    background: url("./img/icons/icon-calendar.png") 2rem center no-repeat;
    background-size: 40px auto; }
    .events .item h3 {
      font-size: 1.8rem;
      line-height: 2.4rem; } }

@media screen and (min-width: 1360px) {
  .events .item {
    margin-bottom: 1.9rem;
    padding: 1.6rem 2rem 1.6rem 10rem; } }

@media screen and (min-width: 1600px) {
  .events .item {
    margin-bottom: 1.9rem;
    padding: 2rem 2rem 2rem 10rem; } }

.section-seminar {
  margin-top: 10rem;
  background: url("./img/bg4.jpg") center bottom no-repeat;
  background-size: cover;
  padding: 6rem 0 9rem; }
  .section-seminar .title {
    margin-bottom: 5rem;
    font-family: "Swiss", sans-serif;
    text-transform: uppercase;
    font-size: 3rem;
    color: #fff; }
  .section-seminar .item {
    display: block;
    padding: 4rem 3rem 4rem 15rem;
    background: #fff url("./img/icons/icon-seminar.png") 3rem center no-repeat;
    background-size: 9.6rem auto; }
    .section-seminar .item h3 {
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
      width: 100%;
      color: #333;
      font-size: 2rem;
      font-family: "Swiss", sans-serif; }
    .section-seminar .item p {
      color: #999;
      font-size: 1.6rem;
      line-height: 2.4rem; }
  @media screen and (max-width: 769px) {
    .section-seminar {
      margin-top: 4rem;
      padding: 4rem 0 5rem; }
      .section-seminar .title {
        margin-bottom: 3rem;
        font-size: 2.2rem; }
      .section-seminar .item {
        padding: 2rem 1.5rem 2rem 9rem;
        background: #fff url("./img/icons/icon-seminar.png") 1.5rem center no-repeat;
        background-size: 6rem auto; }
        .section-seminar .item h3 {
          font-size: 2rem; }
        .section-seminar .item p {
          font-size: 1.4rem;
          line-height: 2rem; } }

/**
 * partials/index
 * ---
 */
.page-index section {
  padding: 10rem 0; 
}

.page-index section.general {
  margin-bottom: -100px;
}

.page-index .section-title {
  margin-bottom: 5rem;
  font-size: 3rem;
  font-family: "Swiss", sans-serif;
  text-transform: uppercase; }

.page-index .index-banner {
  padding: 0;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 90vh;
  background: black;
  min-height: 700px; }
  .page-index .index-banner iframe {
    position: relative;
    width: 100%;
    height: 100%; }

.page-index .index-banner-mobile {
  margin: 0 auto;
  padding: 0; }

.page-index .about {
  background: url("./img/about-bg.png") center bottom no-repeat;
  background-size: 100% auto; }
  .page-index .about .text {
    font-size: 1.8rem;
    line-height: 3rem;
    color: #333;
    text-align: justify; }

.page-index .departments {
  background: url("./img/bg2.png") center no-repeat;
  background-size: cover; }
  .page-index .departments .section-title {
    margin-bottom: 6rem; }
  .page-index .departments .item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 30rem;
    margin-bottom: 1.5rem;
    color: #fff;
    background-image: url("./img/d1.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
    transition: all .2s linear;
    cursor: pointer; }
    .page-index .departments .item::after {
      position: absolute;
      width: 100%;
      height: 100%;
      content: '';
      background: rgba(10, 79, 158, 0.5);
      opacity: 0;
      transition: all .2s linear; }
    .page-index .departments .item:hover {
      transform: translate3d(0, -3px, 0);
      box-shadow: 0 15px 30px rgba(0, 0, 0, 0.3); }
      .page-index .departments .item:hover::after {
        opacity: 1; }
    .page-index .departments .item.i2 {
      background-image: url("./img/d2.png"); }
    .page-index .departments .item.i3 {
      background-image: url("./img/d3.png"); }
    .page-index .departments .item.i4 {
      background-image: url("./img/d4.png"); }
    .page-index .departments .item .icon {
      position: relative;
      z-index: 3;
      margin-bottom: 4rem; }
      .page-index .departments .item .icon img {
        width: auto;
        height: 6.4rem; }
    .page-index .departments .item .title {
      position: relative;
      z-index: 3;
      font-size: 2rem;
      font-family: "Swiss", sans-serif;
      text-transform: uppercase; }

.page-index .general {
  color: #fff;
  background: url("./img/bg3.jpg") center no-repeat;
  background-size: cover; }
  .page-index .general .intro {
    display: flex;
    flex-direction: column;
    align-items: center; }
  .page-index .general .text {
    width: 86%;
    font-size: 1.8rem;
    text-align: justify; }
  .page-index .general .view-detail {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 17rem;
    height: 5rem;
    margin: 4rem auto 0;
    color: #fff;
    font-size: 2rem;
    font-family: "Swiss", sans-serif;
    text-transform: uppercase;
    border: 1px solid #fff;
    transition: .3s; }
    .page-index .general .view-detail .icon {
      margin-left: 1rem; }
    .page-index .general .view-detail:hover {
      transform: translateY(2px); }
  .page-index .general .video {
    position: relative;
    display: block;
    text-align: center; }
    .page-index .general .video .icon-play {
      position: absolute;
      top: 50%;
      left: 50%;
      z-index: 2;
      margin-top: -4rem;
      margin-left: -4rem;
      width: 8rem;
      height: 8rem;
      background: url("./img/icon-play.png") center no-repeat;
      background-size: cover; }

@media screen and (max-width: 769px) {
  .page-index section {
    padding: 5rem 0; }
  .page-index .section-title {
    margin-bottom: 3rem !important;
    font-size: 2.6rem;
    text-align: center; }
  .page-index .index-banner {
    height: calc(100vh - 60px);
    min-height: 500px; }
  .page-index .about img {
    margin-bottom: 4rem; }
  .page-index .about .text {
    font-size: 1.6rem;
    line-height: 2.6rem;
    color: #333;
    text-align: left; }
  .page-index .general .text {
    width: 100%;
    font-size: 1.6rem; }
  .page-index .general .view-detail {
    width: 15rem;
    height: 5rem;
    margin: 3rem auto 0;
    font-size: 2rem; }
  .page-index .general .video {
    margin-top: 3rem; }
    .page-index .general .video .icon-play {
      margin-top: -3rem;
      margin-left: -3rem;
      width: 6rem;
      height: 6rem; } }

/**
 * partials/contact
 */
.contact .contact-banner:nth-child(2) {
  text-align: right; }

.contact .contact-banner:nth-child(3) h2, .contact .contact-banner:nth-child(3) p {
  max-width: 750px; }

.contact-banner {
  padding: 12rem 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  font-family: "Swiss", sans-serif; }
  .contact-banner h2 {
    margin-bottom: 2rem;
    font-size: 3.4rem;
    color: #fff;
    text-transform: uppercase; }
  .contact-banner p {
    margin-bottom: 0;
    font-size: 2rem;
    color: #6c85a6; }
  @media screen and (max-width: 769px) {
    .contact-banner {
      padding: 5rem 0; }
      .contact-banner h2 {
        margin-bottom: 2rem;
        font-size: 2.6rem; }
      .contact-banner p {
        margin-bottom: 0;
        font-size: 1.6rem; } }

.contact_form {
  padding: 35px 0; }
  .contact_form .row {
    margin-left: -7px;
    margin-right: -7px; }
    .contact_form .row div[class^="col-"] {
      padding: 0 7px; }
  .contact_form h2 {
    font-family: 'Swiss';
    margin-bottom: 15px; }
  .contact_form input, .contact_form textarea {
    border: none;
    background: rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 45px;
    margin-bottom: 15px;
    padding: 5px 10px;
    font-family: 'Swiss';
    font-size: 1.6rem; }
  .contact_form textarea {
    height: 105px; }
  .contact_form button, .contact_form .btn-submit {
    border: 0;
    background-color: #0a4f9f;
    color: white;
    width: 100%;
    padding: 10px 20px;
    position: relative;
    font-family: 'Swiss'; }
    @media screen and (min-width: 768px) {
      .contact_form button, .contact_form .btn-submit {
        height: calc(100% - 20px); } }

.seminar_timeline {
  margin: 75px auto 20px;
  padding: 0 30px;
  max-width: 600px;
  position: relative; }
  .seminar_timeline .btn_prev, .seminar_timeline .btn_next {
    position: absolute;
    top: -3px;
    width: 10px;
    cursor: pointer; }
  .seminar_timeline .btn_prev {
    left: 0; }
  .seminar_timeline .btn_next {
    right: 0; }
  .seminar_timeline .timeline {
    display: flex;
    justify-content: space-around;
    position: relative;
    height: 50px; }
    .seminar_timeline .timeline::after {
      content: '';
      height: 7px;
      width: 100%;
      background: rgba(255, 255, 255, 0.5);
      position: absolute;
      top: 6px;
      left: 0;
      z-index: 0;
      border-radius: 10px; }
    .seminar_timeline .timeline_item, .seminar_timeline .timeline .swiper-pagination-bullet {
      color: white;
      background: none;
      opacity: 1;
      position: relative;
      z-index: 1;
      font-family: 'Swiss';
      cursor: pointer;
      padding-top: 25px;
      padding-left: 10px;
      padding-right: 10px;
      transition: 0.3s; }
      .seminar_timeline .timeline_item::before, .seminar_timeline .timeline .swiper-pagination-bullet::before {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        content: '';
        margin: 0px auto 10px;
        display: block;
        width: 20px;
        height: 20px;
        border-radius: 100px;
        background: #61e7ff;
        border: 3px solid rgba(255, 255, 255, 0.7);
        transition: 0.3s; }
      .seminar_timeline .timeline_item:hover, .seminar_timeline .timeline_item.swiper-pagination-bullet-active, .seminar_timeline .timeline .swiper-pagination-bullet:hover, .seminar_timeline .timeline .swiper-pagination-bullet.swiper-pagination-bullet-active {
        padding-top: 35px; }
        .seminar_timeline .timeline_item:hover::before, .seminar_timeline .timeline_item.swiper-pagination-bullet-active::before, .seminar_timeline .timeline .swiper-pagination-bullet:hover::before, .seminar_timeline .timeline .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
          transform: translateX(-50%) scale(1.2);
          background: black;
          border: 3px solid rgba(255, 255, 255, 0.7); }

.research_wrapper {
  position: relative;
  width: 100%;
  padding: 50px 0; }
  @media screen and (min-width: 768px) {
    .research_wrapper {
      padding: 200px 0 150px; } }
  @media screen and (min-width: 1366px) {
    .research_wrapper {
      padding: 350px 0 200px;
      min-height: calc(100vh - 95px); } }
  @media screen and (min-width: 1600px) {
    .research_wrapper {
      padding: 450px 0 100px;
      min-height: calc(100vh - 95px); } }
  .research_wrapper iframe, .research_wrapper .research_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    background-size: cover;
    background-position: center; }
  .research_wrapper .container {
    position: relative;
    z-index: 1; }
    @media screen and (min-width: 768px) {
      .research_wrapper .container .researchs {
        display: flex;
        flex-wrap: wrap; } }
    @media screen and (min-width: 1440px) {
      .research_wrapper .container .researchs {
        justify-content: space-around; } }
    .research_wrapper .container .researchs .research {
      color: white;
      text-align: center;
      padding: 30px;
      background: rgba(255, 255, 255, 0.5);
      margin: 15px 0;
      width: 100%;
      border-radius: 15px;
      font-weight: bold;
      font-family: 'Swiss';
      font-size: 1.8rem;
      line-height: 2.4rem;
      display: block;
      cursor: pointer;
      transition: all 0.3s; }
      @media screen and (min-width: 768px) {
        .research_wrapper .container .researchs .research {
          width: calc(50% - 30px);
          margin: 15px; } }
      @media screen and (min-width: 1024px) {
        .research_wrapper .container .researchs .research {
          width: calc(33.33% - 30px); } }
      @media screen and (min-width: 1440px) {
        .research_wrapper .container .researchs .research {
          width: calc(20% - 30px); } }
      .research_wrapper .container .researchs .research:hover {
        background: black;
        color: white;
        box-shadow: 0 0 30px rgba(255, 255, 255, 0.4); }
        @media screen and (min-width: 768px) {
          .research_wrapper .container .researchs .research:hover {
            transform: translateY(-10px); } }
      .research_wrapper .container .researchs .research::before {
        content: '';
        display: block;
        border-bottom: 1px solid white;
        padding-bottom: 25px;
        margin-bottom: 25px;
        background: url(img/icon-lab.svg) center top no-repeat;
        background-size: 30px;
        height: 60px; }

/**
 * partials/seminar
 * ---
 */
.post-title {
  display: block;
  margin-top: 1.6rem;
  margin-bottom: 1rem;
  color: #333;
  font-size: 1.6rem;
  font-family: "Swiss", sans-serif;
  text-transform: uppercase; }

.seminar-list {
  margin-bottom: 5rem; }
  .seminar-list .item {
    display: block;
    margin-bottom: 2rem;
    padding: 2.6rem 2rem;
    background: #f8f8f8;
    border-top: 3px solid #0a4f9f;
    transition: 0.3s; }
    .seminar-list .item:hover {
      border-top: 3px solid #f8a900;
      box-shadow: 0px 5px 10px 0px rgba(171, 171, 171, 0.48); }
  .seminar-list .post-title {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%; }
  .seminar-list .date {
    padding: 4px 8px;
    font-size: 1.4rem;
    color: #fff;
    background: #f8a900; }
  .seminar-list .meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 90%;
    margin-bottom: 2rem;
    font-family: "Swiss", sans-serif;
    font-size: 1.5rem; }
    .seminar-list .meta .dividing-line {
      width: 1px;
      height: 32px;
      margin: 0 10px;
      background: #000; }
    .seminar-list .meta .reporter, .seminar-list .meta .time {
      padding-left: 4rem;
      background-position: 0 center;
      background-repeat: no-repeat;
      background-size: 2.8rem auto; }
    .seminar-list .meta .reporter {
      position: relative;
      background-image: url("./img/icons/icon-people.png"); }
    .seminar-list .meta .time {
      background-image: url("./img/icons/icon-clock.png"); }
    .seminar-list .meta .title {
      color: #333; }
    .seminar-list .meta .desc {
      color: #999; }
  .seminar-list .more {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #0a4f9f;
    font-size: 1.6rem;
    transition: .3s; }
  .seminar-list .icon-arrow {
    width: 32px;
    height: 12px;
    margin-left: 1rem;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='16'%3E%3Cpath fill-rule='evenodd' fill='%230A4F9F' d='M.013 6.595h23.691c-1.142-2.599-1.71-4.294-1.769-6.605 2.597 3.983 5.972 6.058 10.051 8.008-4.079 1.869-7.305 4.149-10.051 8.012.176-2.511.65-4.028 1.804-6.792H.013V6.595z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 12px; }

/**
 * partials/people
 * ---
 */
.page-people {
  padding-bottom: 5rem; }
  @media screen and (max-width: 769px) {
    .page-people {
      padding-bottom: 0; } }
  .page-people.page-name-list {
    padding-bottom: 2rem;
    background: url("./img/name-bg.png") right bottom no-repeat; }

.people-header {
  margin: 4rem 0; }
  .people-header .tabs {
    display: flex;
    align-items: center;
    max-width: 620px;
    margin: 0 auto; }
    .people-header .tabs a {
      display: block;
      width: 50%;
      padding: 1.8rem 2.6rem;
      color: #333;
      font-size: 2.6rem;
      font-family: "Swiss", sans-serif;
      border: 1px solid #cbcbcb;
      text-align: center; }
      .people-header .tabs a.active {
        color: #0a4f9f; }
      .people-header .tabs a:first-child {
        border-right: none; }
  @media screen and (max-width: 769px) {
    .people-header {
      margin: 4rem 0; }
      .people-header .tabs {
        max-width: 100%; }
        .people-header .tabs a {
          padding: 1.4rem 0;
          font-size: 2rem; } }

.name-list {
  margin-bottom: 100px; }
  .name-list .item {
    display: flex;
    margin-bottom: 1rem; }
    .name-list .item:nth-child(even) .name-initial {
      background: #81bcff; }
  .name-list .name-initial {
    flex-shrink: 0;
    width: 70px;
    margin-right: 30px;
    line-height: 60px;
    font-family: "Swiss", sans-serif;
    font-size: 3rem;
    color: #fff;
    background: #0d52a0;
    text-align: center; }
  .name-list .names {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px -10px;
    padding: 0;
    list-style: none; }
    .name-list .names li {
      margin: 0 10px 10px; }
      .name-list .names li a {
        display: block;
        min-width: 196px;
        height: 60px;
        line-height: 60px;
        padding: 0 10px;
        font-family: "Swiss", sans-serif;
        font-size: 2rem;
        color: #666;
        background: #f8f8f8;
        text-align: center;
        transition: 0.3s; }
        .name-list .names li a:hover {
          color: #fff;
          background: #0a4f9f;
          box-shadow: 0px 5px 10px 0px rgba(171, 171, 171, 0.48); }
  @media screen and (max-width: 769px) {
    .name-list .name-initial {
      width: 50px;
      margin-right: 10px;
      line-height: 50px;
      font-size: 2.2rem; }
    .name-list .names li a {
      min-width: 120px;
      height: 50px;
      line-height: 50px;
      font-size: 1.6rem; } }

.department-list .sub-item {
  margin-bottom: 3rem; }
  .department-list .sub-item .sub-item__titile {
    margin-bottom: 3rem;
    padding-left: 45px;
    font-family: "Swiss", sans-serif;
    font-size: 1.8rem;
    background-image: url("./img/icons/icon1.png");
    background-position: 0 center;
    background-repeat: no-repeat;
    background-size: 28px auto; }
    .department-list .sub-item .sub-item__titile.item2 {
      background-image: url("./img/icons/icon2.png"); }
    .department-list .sub-item .sub-item__titile.item3 {
      background-image: url("./img/icons/icon3.png"); }
    .department-list .sub-item .sub-item__titile.item4 {
      background-image: url("./img/icons/icon4.png"); }

.department-list .people-item {
  display: flex;
  width: 100%;
  margin-bottom: 2rem;
  padding: 2rem;
  background: url("./img/user-bg.png") center no-repeat;
  background-size: cover;
  transition: 0.3s; }
  .department-list .people-item:hover {
    box-shadow: 0px 5px 10px 0px rgba(171, 171, 171, 0.48); }
  .department-list .people-item .avatar {
    flex-shrink: 0;
    width: 110px;
    height: 140px;
    border: 5px solid #b3becb;
    background-position: center;
    background-color: #b3becb;
    background-repeat: no-repeat;
    background-size: cover; }
  .department-list .people-item .info {
    padding-top: 1.5rem;
    padding-left: 2rem;
    font-family: "Swiss", sans-serif; }
    .department-list .people-item .info .name {
      font-size: 2.4rem;
      color: #0a4f9f; }
    .department-list .people-item .info .desc {
      font-size: 1.8rem;
      color: #666; }
    .department-list .people-item .info .email {
      margin-top: 0.6rem;
      color: #666; }
  @media screen and (min-width: 768px) {
    .department-list .people-item {
      padding: 2rem 1.5rem; }
      .department-list .people-item .avatar {
        width: 100px;
        height: 130px;
        border: 3px solid #b3becb; }
      .department-list .people-item .info {
        padding-top: 1rem;
        padding-left: 1rem; }
        .department-list .people-item .info .name {
          font-size: 2rem; }
        .department-list .people-item .info .desc {
          font-size: 1.6rem; }
        .department-list .people-item .info .email {
          margin-top: 0.6rem; } }
  @media screen and (min-width: 1366px) {
    .department-list .people-item {
      padding: 2.2rem; } }

.post-people .post-people__header {
  display: flex;
  align-items: center;
  max-width: 50%;
  padding: 3rem;
  color: #fff; }
  .post-people .post-people__header .avatar {
    flex-shrink: 0;
    width: 140px;
    height: 180px;
    border: 5px solid #b3becb;
    background-position: center;
    background-color: #b3becb;
    background-repeat: no-repeat;
    background-size: cover; }
  .post-people .post-people__header .info {
    display: flex;
    flex-direction: column;
    padding-left: 3rem;
    font-family: "Swiss", sans-serif; }
    .post-people .post-people__header .info .name {
      margin-bottom: 1.5rem;
      font-size: 2.4rem; }
    .post-people .post-people__header .info p {
      margin-bottom: 0;
      font-size: 1.4rem;
      line-height: 2.4rem; }

@media screen and (max-width: 769px) {
  .post-people {
    height: auto; }
    .post-people .post-people__header {
      flex-direction: column;
      max-width: 100%; }
      .post-people .post-people__header .avatar {
        width: 120px;
        height: 160px;
        margin-bottom: 1.5rem; }
      .post-people .post-people__header .info {
        padding-left: 0; }
        .post-people .post-people__header .info .name {
          margin-bottom: 1rem;
          font-size: 2rem;
          text-align: center; }
        .post-people .post-people__header .info p {
          margin-bottom: 0;
          font-size: 1.4rem;
          line-height: 2.4rem; } }

.video_player_overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 99; }
  .video_player_overlay video {
    position: absolute;
    width: 100%;
    height: 100% !important;
    z-index: 1; }
  .video_player_overlay .btn_close_video {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: #192f59 url(./img/btn_close.svg) center no-repeat;
    background-size: 50%;
    color: #fff;
    text-align: center;
    line-height: 48px;
    z-index: 2;
    cursor: pointer;
    font-size: 2.5rem; }

/**
 * partials/pagination
 */
.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 3rem;
  float: none;
  text-transform: capitalize; }
  .pagination .page-numbers {
    display: block;
    width: 40px;
    height: 40px;
    margin: 0 3px;
    line-height: 38px;
    font-size: 1.6rem;
    color: #333;
    background: #fff;
    border-width: 1px;
    border-color: #dddddd;
    border-style: solid;
    box-sizing: border-box;
    text-align: center; }
  .pagination .prev {
    color: #999999; }
  .pagination .next {
    color: #999999; }
  .pagination .current {
    color: #fff;
    background: #0a4f9f;
    border-color: #0a4f9f; }
  @media screen and (min-width: 768px) {
    .pagination {
      margin: 3rem 0 7rem; }
      .pagination .page-numbers {
        width: 40px;
        height: 40px;
        margin: 0 5px;
        line-height: 38px;
        font-size: 1.6rem; } }

#wp_pager ul.pages {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 3rem;
  text-transform: capitalize; }
  #wp_pager ul.pages li {
    float: none;
    margin: 0;
    border: none; }
    #wp_pager ul.pages li a {
      min-width: 40px;
      height: 40px;
      margin: 0 3px;
      line-height: 38px;
      font-size: 1.6rem;
      color: #333;
      background: #fff;
      border-width: 1px;
      border-color: #dddddd;
      border-style: solid;
      box-sizing: border-box;
      text-align: center; }
      #wp_pager ul.pages li a.pgNext {
        color: #999999; }
      #wp_pager ul.pages li a.pgCurrent {
        color: #fff;
        background: #0a4f9f;
        border-color: #0a4f9f; }
  @media screen and (min-width: 768px) {
    #wp_pager ul.pages {
      margin: 3rem 0 7rem; }
      #wp_pager ul.pages li a {
        min-width: 40px;
        height: 40px;
        margin: 0 5px;
        line-height: 38px;
        font-size: 1.6rem; } }
